name: supply_safe_brolier_meat
version: 1.0.0+1
publish_to: none
description: A new Flutter project.
environment: 
  sdk: '>=3.3.0 <4.0.0'

dependencies: 
  cupertino_icons: ^1.0.6
  get: 4.6.6
  flutter: 
    sdk: flutter
  flutter_screenutil: ^5.9.0
  logger: ^2.0.2+1
  google_fonts: ^6.1.0
  flutter_secure_storage: ^9.0.0
  flutter_easyloading: ^3.0.5
  dot_navigation_bar: ^1.0.2
  cached_network_image: ^3.3.1
  pin_code_fields: ^8.0.1
  intl: ^0.19.0
  soft_builder:
    git: https://github.com/rezasoftbd/soft_builder.git
  url_launcher: ^6.2.4
  flutter_staggered_animations: ^1.1.1
  upgrader: ^9.0.0
  pretty_dio_logger: ^1.3.1
  internet_connection_checker: ^1.0.0+1
  syncfusion_flutter_pdfviewer: ^24.1.47
  shimmer: ^3.0.0
  dynamic_height_grid_view: ^0.0.4
  permission_handler: ^11.2.0
  smooth_page_indicator: ^1.1.0
  share_plus: ^7.2.2
  lottie: ^3.0.0
  dio: ^5.4.1
  awesome_dialog: ^3.1.0
  flutter_form_builder: ^9.2.1
  rotated_corner_decoration: ^2.1.0+1
  shared_preferences: ^2.2.2
  google_nav_bar: ^5.0.6
  firebase_core: ^3.0.0
  tab_container: ^3.5.3
  firebase_messaging: ^15.0.3
  firebase_analytics: ^11.2.0
  flutter_local_notifications: ^17.2.1+2
  firebase_crashlytics: ^4.0.4
  image_picker: ^1.0.7
  flutter_staggered_grid_view: ^0.7.0
  timeago: ^3.7.0




dev_dependencies: 
  flutter_lints: 3.0.1
  dots_indicator: ^3.0.0
  connectivity_plus: ^6.1.0
  flutter_test: 
    sdk: flutter

flutter: 
  uses-material-design: true
  assets:
    - assets/png/
    - assets/lottie/
  #    - assets/jpg/
  #    - assets/json/



